new phpwcms install?

Don't forget to move setup/setup.conf.inc.php

for releases < 1.1.5-dev to include/inc_conf/conf.inc.php
and newer releases to config/phpwcms/conf.inc.php.


referring site: